org.apache.cassandra.locator

## Interface ILatencySubscriber

- All Known Implementing Classes:
    DynamicEndpointSnitch

      public interface ILatencySubscriber

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `receiveTiming(java.net.InetAddress address, long latency)`

- - ### Method Detail

    - #### receiveTiming

          void receiveTiming(java.net.InetAddress address,
                             long latency)

Copyright © 2018 The Apache Software Foundation